name: "文件轉簡報工具"
slug: "doc_to_ppt"
description: "PDF/DOCX 圖表擷取與 PowerPoint 整合工具"

status: "completed"
progress: 100
priority: "L"

created_at: 2025-11-20
last_updated: 2025-11-30

category: "工具開發"
domain:
  - "不動產"
  - "通用工具"
tech_stack:
  - "Python"

links:
  demo: ""
  docs: "projects/doc_to_ppt/README.md"
  related_research: []

notes: "從估價報告擷取圖表自動建立簡報"
